@media only screen and (min-width: 980px) and (max-width:1200px) {
 .header_top, .header, .container_top, .container_mid, .container, #newsletter .container {
 padding: 0% 0px;
 width: 98%;
}
 .banner {
padding: 0% 0px;
overflow: hidden;
 width: 100%;
}
 .animated {
 overflow: hidden;
}
 .neeeeeeeeeeeeeeeeeeeeeeeeeeeeeeeeeeeeeeeee {
}
 .inner_banner {
 padding: 0% 0px;
 width: 100%;
}
.blog_container, .container_inner {
 padding: 2% 0px;
 width: 98%;
}
 .footer_info {
width:88%;
}
 .s_directors_box ul li {
 width: 29%;
}
 .s_directors_box ul li img {
 border: 5px solid #d8d8d8;
 width: 96%;
}
}
@media only screen and (min-width: 768px) and (max-width: 980px) {
 .header_top, .container_top, .container_mid, .container, #newsletter .container {
 padding: 0% 0px;
 width: 98%;
}
	.container-left{width:100%!important;}
 .banner {
padding: 0% 0px;
overflow: hidden;
 width: 100%;
}
 .animated {
 overflow: hidden;
}
.nav {
 float: none;
 margin: 0% auto;
 width: 100%;
}
.header {
 width: 100%;
}
.logo {
 float: none;
 margin: 15px auto 25px;
 display: block;
 text-align: center;
}
 .neeeeeeeeeeeeeeeeeeeeeeeeeeeeeeeeeeeeeeeee {
}
 .inner_banner {
 padding: 0% 0px;
 width: 100%;
}
.blog_container, .container_inner {
 padding: 2% 0px;
 width: 98%;
}
 .footer_info {
width:88%;
}
 .s_directors_box ul li {
 width: 29%;
}
 .s_directors_box ul li img {
 border: 5px solid #d8d8d8;
 width: 96%;
}
 #newsletter .tnp_email {
 width: 31%;
}
#footer .widget {
margin: 0 0 3% 0%;
 width: 32%;
}
 #nav_menu-3 {
 float: right!important;
 width: 15%!important;
 margin: 0 0% 3% 0% !important;
}
.inner_banner img {
display:none!important;
}
}
@media only screen and (min-width: 640px) and (max-width: 768px) {
 .header_top, .container_top, .container_mid, .container, #newsletter .container {
 padding: 0% 0px;
 width: 98%;
}
		.container-left{width:100%!important;}
 .banner {
padding: 0% 0px;
overflow: hidden;
 width: 100%;
}
 .animated {
 overflow: hidden;
}
.nav {
 float: none;
 margin: 0% auto;
 width: 100%;
}
.header {
 width: 100%;
}
.logo {
 float: none;
 margin: 15px auto 25px;
 display: block;
 text-align: center;
}
 .container_mid_left, .institute_left, .institute_right {
 float: none;
 width: 100%;
 padding: 0;
 margin: 0 auto;
}
.container_mid_right {
 float: none;
 width: 100%;
 padding: 0;
 margin: 0 auto;
}
.container_mid_left ul li img {
 float: left;
 margin: 6px 2% 10% 0;
}
 .education_box ul li {
 width: 48%;
 margin: 0 0 4%;
}
 #newsletter label {
 display: block;
 padding: 0 0 4%;
float: none;
 margin: 0 auto;
 width: 100%;
 text-align: center;
}
#newsletter .tnp_email {
 width: 32%;
 float: none;
 display: inline-block;
}
#newsletter .tnp_submit {
 float: none;
 display: inline-block;
}
.footer_info {
 width: 86%;
}
 #footer .widget {
 width: 33%;
}
 .neeeeeeeeeeeeeeeeeeeeeeeeeeeeeeeeeeeeeeeee {
}
 .inner_banner {
 padding: 0% 0px;
 width: 100%;
}
.blog_container, .container_inner {
 padding: 2% 0px;
 width: 98%;
}
 .footer_info {
width:88%;
}
 .s_directors_box ul li {
 width: 46%;
}
 .s_directors_box ul li img {
 border: 5px solid #d8d8d8;
 width: 96%;
}
 #newsletter .tnp_email {
 width: 71%;
}
#footer .widget {
margin: 0 0 3% 0%;
 width: 32%;
}
 #nav_menu-3 {
 float: right!important;
 width: 18%!important;
 margin: 0 0% 3% 0% !important;
}
.inner_banner img {
display:none!important;
}
 .blog_container_right {
 width: 100%;
}
.blog_container_left {
 float: left;
 width: 100%;
}
}
@media only screen and (min-width: 480px) and (max-width: 640px) {
 .header_top, .container_top, .container_mid, .container, #newsletter .container {
 padding: 0% 0px;
 width: 98%;
}
		.container-left{width:100%!important;}
 .banner {
padding: 0% 0px;
overflow: hidden;
 width: 100%;
}
 .animated {
 overflow: hidden;
}
.nav {
 float: none;
 margin: 0% auto;
 width: 100%;
}
.header {
 width: 100%;
}
.logo {
 float: none;
 margin: 15px auto 25px;
 display: block;
 text-align: center;
}
 .container_mid_left, .institute_left, .institute_right {
 float: none;
 width: 100%;
 padding: 0;
 margin: 0 auto;
}
.container_mid_right {
 float: none;
 width: 100%;
 padding: 0;
 margin: 0 auto;
}
.container_mid_left ul li img {
 float: left;
 margin: 6px 2% 10% 0;
}
 .education_box ul li {
 width: 48%;
 margin: 0 0 4%;
}
 #newsletter label {
 display: block;
 padding: 0 0 4%;
float: none;
 margin: 0 auto;
 width: 100%;
 text-align: center;
}
#newsletter .tnp_email {
 width: 32%;
 float: none;
 display: inline-block;
}
#newsletter .tnp_submit {
 float: none;
 display: inline-block;
}
.footer_info {
 width: 86%;
}
 #footer .widget {
 width: 33%;
}
h1 {
 font-size: 30px;
}
 .neeeeeeeeeeeeeeeeeeeeeeeeeeeeeeeeeeeeeeeee {
}
 .inner_banner {
 padding: 0% 0px;
 width: 100%;
}
.blog_container, .container_inner {
 padding: 2% 0px;
 width: 98%;
}
 .footer_info {
width:88%;
}
 .s_directors_box ul li {
 width: 46%;
}
 .s_directors_box ul li img {
 border: 5px solid #d8d8d8;
 width: 96%;
}
 #newsletter .tnp_email {
 width: 71%;
}
#footer .widget {
margin: 0 0 3% 0%;
 width: 32%;
}
 #nav_menu-3 {
 float: right!important;
 width: 18%!important;
 margin: 0 0% 3% 0% !important;
}
.inner_banner img {
display:none!important;
}
 .blog_container_right {
 width: 100%;
}
.blog_container_left {
 float: left;
 width: 100%;
}
}
@media only screen and (min-width: 200px) and (max-width: 480px) {
 .header_top, .container_top, .container_mid, .container, #newsletter .container {
 padding: 0% 0px;
 width: 90%;
}	.container-left{width:100%!important;}
 .banner {
padding: 0% 0px;
overflow: hidden;
 width: 100%;
}
 .animated {
 overflow: hidden;
}
.nav {
 float: none;
 margin: 0% auto;
 width: 100%;
}
.header {
 width: 100%;
}
.logo {
 float: none;
 margin: 15px auto 25px;
 display: block;
 text-align: center;
}
 .container_mid_left, .institute_left, .institute_right {
 float: none;
 width: 100%;
 padding: 0;
 margin: 0 auto;
}
.container_mid_right {
 float: none;
 width: 100%;
 padding: 0;
 margin: 0 auto;
}
.container_mid_left ul li img {
 float: left;
 margin: 6px 2% 10% 0;
}
 .education_box ul li {
 width: 48%;
 margin: 0 0 4%;
}
 #newsletter label {
 display: block;
 padding: 0 0 4%;
 float: none;
 margin: 0 auto;
 width: 100%;
 text-align: center;
 line-height: 33px;
}
#newsletter .tnp_email {
 width: 32%;
 float: none;
 display: inline-block;
}
#newsletter .tnp_submit {
 float: none;
 display: inline-block;
 width: 54%;
}
.footer_info {
 width: 86%;
}
 #footer .widget {
 width: 100% !important;
 float: none!important;
}
h1 {
 font-size: 30px;
}
 .neeeeeeeeeeeeeeeeeeeeeeeeeeeeeeeeeeeeeeeee {
}
 .inner_banner {
 padding: 0% 0px;
 width: 100%;
}
.blog_container, .container_inner {
 padding: 2% 0px;
 width: 98%;
}
 .footer_info {
width:88%;
}
 .s_directors_box ul li {
 width: 100%;
 margin: 2% auto;
 min-height:  inherit;
}
 .s_directors_box ul li img {
 border: 5px solid #d8d8d8;
 width: 96%;
}
 #newsletter .tnp_email {
 width: 100%;
 margin: 0 0 11px;
}
#footer .widget {
margin: 0 0 3% 0%;
 width: 32%;
}
 #nav_menu-3 {
 float: right!important;
 width: 18%!important;
 margin: 0 0% 3% 0% !important;
}
.inner_banner img {
display:none!important;
}
 .blog_container_right {
 width: 100%;
}
.blog_container_left {
 float: left;
 width: 100%;
}
 #newsletter label strong {
display:block;
}
.s_directors_box ul li h2 a {
    color: #39577f;
    margin: 2% 0;
    display: block;
}

}
